### Hierarchy

- unknown
  - StartCheckingConnectionsReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StartCheckingConnectionsReply(): StartCheckingConnectionsReply

- Inherited from jspb.Message.constructor

  #### Returns StartCheckingConnectionsReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1074

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StartCheckingConnectionsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1075

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StartCheckingConnectionsReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StartCheckingConnectionsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1078

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StartCheckingConnectionsReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StartCheckingConnectionsReply, reader: BinaryReader): StartCheckingConnectionsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1079

  #### Parameters

  - ##### message: StartCheckingConnectionsReply

  - ##### reader: BinaryReader

  #### Returns StartCheckingConnectionsReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StartCheckingConnectionsReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1077

  #### Parameters

  - ##### message: StartCheckingConnectionsReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StartCheckingConnectionsReply ): StartCheckingConnectionsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1076

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StartCheckingConnectionsReply

  #### Returns StartCheckingConnectionsReply . AsObject

Generated using TypeDoc